Elog - Bug #17118

Can't edit/remove Subject from entry
07/06/2017 04:55 PM - Kyle Hazelwood

Status: Closed Start date: 07/06/2017
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

When editing an entry and deleting it, the subject remains!

History

#1 - 07/28/2017 03:40 PM - Kyle Hazelwood
The problem is with the database update, it currently does nothing if the subject is null. But what you want it to do is to allow the user to set null when
removing a subject.

#2 - 11/16/2017 11:22 AM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed on next elog restart.

#3 - 12/19/2017 12:03 PM - Kyle Hazelwood

- Status changed from Resolved to Closed
